.about-page {
	background: linear-gradient(to right, #00a0dc20, #2c3a7625);
}
.about-page p {
	line-height: 28px;
}

.more {
	margin-top: -40px;
}

.more .deatils .content {
	height: 100%;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}
.more .deatils .content-1 {
	background-image: url(../../assets/images/images-own/our-mission-journey.webp);
}
.more .deatils .content-2 {
	background-image: url(../../assets/images/images-own/our-programs.webp);
}
.more .deatils .content-3 {
	background-image: url(../../assets/images/images-own/our-team.webp);
}
.more .deatils .content-4 {
	background-image: url(../../assets/images/images-own/teaching-approach.webp);
}

.more .deatils .content::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background: #111111ad;
}
.more .deatils .content h3 {
	font-size: 25px;
	color: #00a0dc;
	position: relative;
}
.more .deatils .content p {
	font-size: 16px;
	font-weight: 400;
	color: white;
	position: relative;
}

.personalized-learning {
	background: #00a0dc09;
}

.personalized-learning .content h1,
.diff-section h1 {
	font-size: 30px;
	color: #2c3a76;
}

.personalized-learning .content li {
	font-size: 16px;
	font-weight: 400;
	padding-top: 10px;
	padding-left: 40px;
	position: relative;
}
.personalized-learning .content li img {
	width: 15px;
	height: 15px;
	position: absolute;
	top: 15px;
	left: 10px;
	border-radius: 50%;
}
.personalized-learning .content li span {
	font-weight: 600;
}

.diff-section {
	background: url("../../assets/images/images-own/hexag.jpg");
	background-position: center;
	background-size: cover;
}
.diff-section button {
	border-radius: 30px;
	padding: 10px 20px;
	border: 2px solid #2c3a76;
	font-weight: 600;
}
